vips 7.18.1-1ubuntu3 source package in Ubuntu

Changelog

vips (7.18.1-1ubuntu3) karmic; urgency=low

  * Re-add autotools auto-updating, required so that python modules don't end
    up in site-packages instead of dist-packages.
  * Add build-dependencies on autoconf and automake, not just libtool.

 -- Steve Langasek <email address hidden>   Tue, 08 Sep 2009 04:24:12 +0000

Upload details

Uploaded by:
Steve Langasek on 2009-09-08
Uploaded to:
Karmic
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vips_7.18.1.orig.tar.gz 3.0 MiB adff839f9b39dd4a8c2d9aee6d0c2fa470505f232e780bd34f33334f12be8b2f
vips_7.18.1-1ubuntu3.diff.gz 128.9 KiB 2240ef1116d3b64be27df0b38c3cfe170900be88e198126f22dbc4fc4eac590b
vips_7.18.1-1ubuntu3.dsc 2.2 KiB 9b153529cbd0066aba61a392ce28407c3d1ba9c5c581429cb6929ca69d96ed5d

Available diffs

View changes file

Binary packages built by this source

libvips-dev: No summary available for libvips-dev in ubuntu karmic.

No description available for libvips-dev in ubuntu karmic.

libvips-doc: No summary available for libvips-doc in ubuntu karmic.

No description available for libvips-doc in ubuntu karmic.

libvips-tools: No summary available for libvips-tools in ubuntu lucid.

No description available for libvips-tools in ubuntu lucid.

libvips15: No summary available for libvips15 in ubuntu lucid.

No description available for libvips15 in ubuntu lucid.

python-vipscc: No summary available for python-vipscc in ubuntu lucid.

No description available for python-vipscc in ubuntu lucid.